## ttfpatch 1.0~chris1

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 3.0)
project(TTFPATCH)
add_executable(ttfpatch main.cpp woktools.cpp woktools.h)
IF (UNIX)
    install(TARGETS ttfpatch RUNTIME DESTINATION ${CMAKE_INSTALL_PREFIX}/bin)
ELSE()
    install(TARGETS ttfpatch RUNTIME DESTINATION ${CMAKE_INSTALL_PREFIX})
ENDIF()

=== debian/changelog ===
ttfpatch (1.0~chris1) groovy; urgency=medium

  * Initial release.

 -- Chris <dpkg@chris-nz.com>  Sat, 17 Apr 2021 22:57:04 +1200

=== debian/control ===
Source: ttfpatch
Section: devel
Priority: optional
Maintainer: Chris <dpkg@chris-nz.com>
Build-Depends: debhelper-compat (= 13), cmake
Standards-Version: 4.5.0
Homepage: http://www.derwok.de/downloads/ttfpatch/
Rules-Requires-Root: no

Package: ttfpatch
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Set permissions flags in truetype fonts
 TrueType fonts contain a bitmask indicating licensing terms.
 TTFPATCH provides a command which can set or correct the
 value of this bitmask.

=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE = 1


# see FEATURE AREAS in dpkg-buildflags(1)
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# see ENVIRONMENT in dpkg-buildflags(1)
# package maintainers to append CFLAGS
export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
# package maintainers to append LDFLAGS
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed


%:
	dh $@
